﻿/* BLOCKUI */

div.block-ui-wait {
    z-index: 9999999;
    border: none;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgb(0, 0, 0);
    opacity: 0.3;
    position: fixed;
}

div.block-ui-wait-message {
    z-index: 9999999;
    background: #FFFFFF url(/static/images/common/loading-main.gif) no-repeat 10px 10px;
    border: 1px solid #323232;
    color: #323232;
    font-size: 12px;
    padding: 8px;
    width: 250px;
    position: fixed;
    top: 42%;
    left: 42%;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

    div.block-ui-wait-message h1, div.block-ui-wait-message h2 {
        color: #323232;
        padding: 2px 2px 2px 43px;
        margin: 0;
        text-align: left;
        font-weight: bold;
        font-size: 12px;
    }

    div.block-ui-wait-message h2 {
        font-weight: normal;
        font-size: 11px;
    }
